6.0.0-git
2019-07-21

[#10429] Old subfolders not displayed after creating a new one
Summary Old subfolders not displayed after creating a new one
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2011-08-16 (2896 days ago)
Due
Updated 2011-08-18 (2894 days ago)
Assigned
Resolved 2011-08-18 (2894 days ago)
Milestone
Patch No

History
2011-08-18 19:25:00 Michael Slusarz State ⇒ Resolved
 
2011-08-18 19:23:50 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10429: Correctly display submailboxes in dynamic view when new 
submailbox is created before parent mailbox is expanded

  4 files changed, 20 insertions(+), 11 deletions(-)
http://git.horde.org/horde-git/-/commit/d522d64d7d3821d3c9ffb9cfcb1caaabcbbd7ea8
2011-08-16 08:45:45 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Old subfolders not displayed after creating a new one
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
I have a folder with sub-folders that has not been expanded in the 
folder list during the current session yet. If I create a new 
sub-folder through the context menu, this folder is created correctly. 
But if I expand the parent folder, only the new sub-folder is 
displayed. The other sub-folders are not loaded on-demand.

Saved Queries